<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c6afe8c6fdaf5c6537c954bbb1d06ac">
  <dict>
    <!--2023-02-11 10:08:35.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:08:35.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
